*, ::after, ::before {
    box-sizing: border-box;
}
html{
    font-size: 16px;
}
body{
    margin: 0;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
}
a,
button{
    cursor: pointer;
}
.center{
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.btn{
    background-color: #ff0000;
    cursor: pointer;
    border: none;
    color: #fff;
    padding: 1.7rem 6.06rem;
    -webkit-border-radius: .5rem;
    -moz-border-radius: .5rem;
    border-radius: .5rem;
    -webkit-box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0.5);
    box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0.5);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.btn:hover{
    -webkit-box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0);
    -moz-box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0);
    box-shadow: 2px 2px 1px 0px rgba(255, 0, 0, 0);
}
.btn:active{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5) inset;
}